# Generated by Django 4.0.1 on 2022-02-03 11:16

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('WICC', '0002_articlemodel'),
    ]

    operations = [
        migrations.RenameField(
            model_name='articlemodel',
            old_name='article_title',
            new_name='article_name',
        ),
    ]
